## zoneminder 1.36.37~20260105.0

=== debian/changelog ===
zoneminder (1.36.37~20260105.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Mon, 05 Jan 2026 09:59:08 -0500
