## zoneminder 1.36.37~20260106.0

=== debian/changelog ===
zoneminder (1.36.37~20260106.0-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 06 Jan 2026 08:06:50 -0500
