## zoneminder 1.36.37~20260107.0

=== debian/changelog ===
zoneminder (1.36.37~20260107.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 07 Jan 2026 10:40:13 -0500
