## zoneminder 1.36.37~20260108.0

=== debian/changelog ===
zoneminder (1.36.37~20260108.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 08 Jan 2026 10:14:07 -0500
