## zoneminder 1.36.37~20260113.0

=== debian/changelog ===
zoneminder (1.36.37~20260113.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 13 Jan 2026 15:40:09 -0500
