## zoneminder 1.36.37~20260114.0

=== debian/changelog ===
zoneminder (1.36.37~20260114.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Wed, 14 Jan 2026 09:48:02 -0500
