=== debian/changelog ===
zoneminder (1.36.37+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    + fixed FTBFS with ffmpeg 8 (Closes: #1115047).
    + fixed "Call to undefined method ::setPatter()" (Closes: #1121328).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Feb 2026 14:02:14 +1100
