## zoneminder 1.36.38~20260122.0

=== debian/changelog ===
zoneminder (1.36.38~20260122.0-trixie1) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Thu, 22 Jan 2026 17:41:23 -0500
