## zoneminder 1.36.38~20260201.0

=== debian/changelog ===
zoneminder (1.36.38~20260201.0-trixie1) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Sun, 01 Feb 2026 14:24:45 -0500
