## zoneminder 1.36.38~20260203.0

=== debian/changelog ===
zoneminder (1.36.38~20260203.0-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Tue, 03 Feb 2026 16:35:09 -0500
