## zoneminder 1.37.70~20250830.15

=== debian/changelog ===
zoneminder (1.37.70~20250830.15-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 14:40:16 +0000

zoneminder (1.37.70~20250830.15-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 14:37:36 +0000
