## zoneminder 1.37.70~20250830.18

=== debian/changelog ===
zoneminder (1.37.70~20250830.18-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 15:03:11 +0000

zoneminder (1.37.70~20250830.18-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 15:00:32 +0000
