## zoneminder 1.37.70~20250830.1063

=== debian/changelog ===
zoneminder (1.37.70~20250830.1063-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 13:38:00 +0000

zoneminder (1.37.70~20250830.1063-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 13:31:36 +0000
