## zoneminder 1.37.70~20250830.1064

=== debian/changelog ===
zoneminder (1.37.70~20250830.1064-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 13:59:59 +0000

zoneminder (1.37.70~20250830.1064-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 13:53:30 +0000
