## zoneminder 1.37.70~20250830.1065

=== debian/changelog ===
zoneminder (1.37.70~20250830.1065-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 30 Aug 2025 15:03:18 +0000

zoneminder (1.37.70~20250830.1065-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 30 Aug 2025 14:56:56 +0000
