## zoneminder 1.37.70~20250904.34

=== debian/changelog ===
zoneminder (1.37.70~20250904.34-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 04 Sep 2025 21:34:32 +0000

zoneminder (1.37.70~20250904.34-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 04 Sep 2025 21:31:44 +0000
