## zoneminder 1.37.70~20250905.35

=== debian/changelog ===
zoneminder (1.37.70~20250905.35-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 13:39:18 +0000

zoneminder (1.37.70~20250905.35-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 13:36:34 +0000
