## zoneminder 1.37.70~20250905.37

=== debian/changelog ===
zoneminder (1.37.70~20250905.37-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 15:49:24 +0000

zoneminder (1.37.70~20250905.37-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 15:46:43 +0000
