## zoneminder 1.37.70~20250905.39

=== debian/changelog ===
zoneminder (1.37.70~20250905.39-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 05 Sep 2025 19:30:30 +0000

zoneminder (1.37.70~20250905.39-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 05 Sep 2025 19:27:42 +0000
