## zoneminder 1.37.70~20250906.47

=== debian/changelog ===
zoneminder (1.37.70~20250906.47-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 14:59:02 +0000

zoneminder (1.37.70~20250906.47-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 14:56:21 +0000
