## zoneminder 1.37.70~20250906.57

=== debian/changelog ===
zoneminder (1.37.70~20250906.57-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 15:55:07 +0000

zoneminder (1.37.70~20250906.57-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 15:52:24 +0000
