## zoneminder 1.37.70~20250906.60

=== debian/changelog ===
zoneminder (1.37.70~20250906.60-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 06 Sep 2025 21:56:44 +0000

zoneminder (1.37.70~20250906.60-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 06 Sep 2025 21:54:02 +0000
