## zoneminder 1.37.70~20250907.62

=== debian/changelog ===
zoneminder (1.37.70~20250907.62-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 07 Sep 2025 22:09:09 +0000

zoneminder (1.37.70~20250907.62-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 07 Sep 2025 22:06:26 +0000
