## zoneminder 1.37.70~20250908.63

=== debian/changelog ===
zoneminder (1.37.70~20250908.63-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 08 Sep 2025 18:12:47 +0000

zoneminder (1.37.70~20250908.63-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 08 Sep 2025 18:10:02 +0000
