## zoneminder 1.37.70~20250910.1123

=== debian/changelog ===
zoneminder (1.37.70~20250910.1123-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 10 Sep 2025 18:23:44 +0000

zoneminder (1.37.70~20250910.1123-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 10 Sep 2025 18:17:20 +0000
