## zoneminder 1.37.70~20250911.1125

=== debian/changelog ===
zoneminder (1.37.70~20250911.1125-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Sep 2025 15:53:39 +0000

zoneminder (1.37.70~20250911.1125-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Sep 2025 15:51:14 +0000
