## zoneminder 1.37.70~20250911.1129

=== debian/changelog ===
zoneminder (1.37.70~20250911.1129-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 11 Sep 2025 20:54:08 +0000

zoneminder (1.37.70~20250911.1129-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 11 Sep 2025 20:51:52 +0000
