## zoneminder 1.37.70~20250916.67

=== debian/changelog ===
zoneminder (1.37.70~20250916.67-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 16:29:15 +0000

zoneminder (1.37.70~20250916.67-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 16:27:22 +0000
