## zoneminder 1.37.70~20250916.1141

=== debian/changelog ===
zoneminder (1.37.70~20250916.1141-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 16:22:51 +0000

zoneminder (1.37.70~20250916.1141-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 16:20:21 +0000
