## zoneminder 1.37.70~20250916.1163

=== debian/changelog ===
zoneminder (1.37.70~20250916.1163-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 16 Sep 2025 20:11:05 +0000

zoneminder (1.37.70~20250916.1163-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 16 Sep 2025 20:08:45 +0000
