## zoneminder 1.37.70~20250917.69

=== debian/changelog ===
zoneminder (1.37.70~20250917.69-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 17 Sep 2025 19:55:02 +0000

zoneminder (1.37.70~20250917.69-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 17 Sep 2025 19:53:18 +0000
