## zoneminder 1.37.70~20250920.71

=== debian/changelog ===
zoneminder (1.37.70~20250920.71-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 12:48:12 +0000

zoneminder (1.37.70~20250920.71-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 12:47:42 +0000
