## zoneminder 1.37.70~20250920.72

=== debian/changelog ===
zoneminder (1.37.70~20250920.72-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 14:41:22 +0000

zoneminder (1.37.70~20250920.72-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 14:39:37 +0000
