## zoneminder 1.37.70~20250920.74

=== debian/changelog ===
zoneminder (1.37.70~20250920.74-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 20 Sep 2025 17:36:06 +0000

zoneminder (1.37.70~20250920.74-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 20 Sep 2025 17:34:17 +0000
