## zoneminder 1.37.70~20250921.76

=== debian/changelog ===
zoneminder (1.37.70~20250921.76-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 21 Sep 2025 15:36:20 +0000

zoneminder (1.37.70~20250921.76-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 21 Sep 2025 11:35:19 -0400
