## zoneminder 1.37.70~20250922.130

=== debian/changelog ===
zoneminder (1.37.70~20250922.130-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 15:35:54 +0000

zoneminder (1.37.70~20250922.130-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 15:34:06 +0000
