## zoneminder 1.37.70~20250922.132

=== debian/changelog ===
zoneminder (1.37.70~20250922.132-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 18:50:11 +0000

zoneminder (1.37.70~20250922.132-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 18:48:24 +0000
