## zoneminder 1.37.70~20250922.134

=== debian/changelog ===
zoneminder (1.37.70~20250922.134-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 22 Sep 2025 23:10:58 +0000

zoneminder (1.37.70~20250922.134-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 22 Sep 2025 23:09:10 +0000
