## zoneminder 1.37.70~20250923.136

=== debian/changelog ===
zoneminder (1.37.70~20250923.136-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 13:46:58 +0000

zoneminder (1.37.70~20250923.136-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 13:45:11 +0000
