## zoneminder 1.37.70~20250923.137

=== debian/changelog ===
zoneminder (1.37.70~20250923.137-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 13:52:51 +0000

zoneminder (1.37.70~20250923.137-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 13:51:05 +0000
