## zoneminder 1.37.70~20250923.140

=== debian/changelog ===
zoneminder (1.37.70~20250923.140-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 23 Sep 2025 21:40:45 +0000

zoneminder (1.37.70~20250923.140-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 23 Sep 2025 21:38:58 +0000
