## zoneminder 1.37.70~20250924.148

=== debian/changelog ===
zoneminder (1.37.70~20250924.148-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 16:28:49 +0000

zoneminder (1.37.70~20250924.148-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 16:26:59 +0000
