## zoneminder 1.37.71~20250924.0

=== debian/changelog ===
zoneminder (1.37.71~20250924.0-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 18:10:36 +0000

zoneminder (1.37.71~20250924.0-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 18:08:51 +0000
