## zoneminder 1.37.71~20250924.246

=== debian/changelog ===
zoneminder (1.37.71~20250924.246-bookworm) bookworm; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 24 Sep 2025 18:11:45 +0000

zoneminder (1.37.71~20250924.246-bookworm) bookworm; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 24 Sep 2025 18:10:51 +0000
