=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Isaac Connor <isaac@zoneminder.com>
-Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, dh-linktree, dh-apache2
+Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, python3-sphinx-rtd-theme, dh-linktree, dh-apache2
               ,cmake
               ,libavcodec-dev
               ,libavdevice-dev
@@ -11,14 +11,13 @@
               ,libswresample-dev
               ,libswscale-dev
               ,ffmpeg
+              ,arp-scan
               ,net-tools
               ,libbz2-dev
-              ,libgcrypt20-dev
               ,libcurl4-gnutls-dev
               ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
               ,libturbojpeg0-dev
               ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
-              ,libpcre2-dev
               ,libpolkit-gobject-1-dev
               ,libv4l-dev [!hurd-any]
               ,libvlc-dev
@@ -33,9 +32,9 @@
               ,libdata-entropy-perl
               ,libvncserver-dev
               ,libjwt-gnutls-dev|libjwt-dev
-              ,libjson-perl, libjson-xs-perl
-              ,libldap-common
-              ,libuuid1, uuid-runtime
+              ,libgsoap-dev, gsoap
+              ,libmosquittopp-dev
+              ,nlohmann-json3-dev
 Standards-Version: 4.5.0
 Homepage: https://www.zoneminder.com/
 
@@ -44,10 +43,12 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
         ,sudo
         ,javascript-common
+        ,libavdevice61|libavdevice60|libavdevice59|libavdevice58|libavdevice57
         ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
         ,libswresample5|libswresample4|libswresample3|libswresample2
         ,ffmpeg
-        ,libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
+        ,libcurl4, libcurl4-gnutls-dev
+        ,libdatetime-perl, libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
         ,libdbd-mysql-perl
         ,libphp-serialization-perl
         ,libmodule-load-conditional-perl
@@ -66,22 +67,24 @@
         ,libclass-std-fast-perl
         ,libsoap-wsdl-perl
         ,libio-socket-multicast-perl
+        ,libio-socket-ssl-perl
         ,libdigest-sha-perl
         ,libsys-cpu-perl, libsys-meminfo-perl
         ,libdata-uuid-perl
         ,libnumber-bytes-human-perl
         ,libfile-slurp-perl
         ,default-mysql-client | mariadb-client | virtual-mysql-client
-        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml
-        ,pkexec | policykit-1
+        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml, php-curl
+        ,policykit-1|pkexec
         ,rsyslog | system-log-daemon
         ,zip
-        ,libpcre2-posix3|libpcre2-posix2
+        ,arp-scan, iproute2
         ,libcrypt-eksblowfish-perl
         ,libdata-entropy-perl
         ,libvncclient1|libvncclient0
         ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
-        ,net-tools
+        ,libgsoap-2.8.135|libgsoap-2.8.132t64|libgsoap-2.8.124|libgsoap-2.8.117|libgsoap-2.8.104|libgsoap-2.8.91|libgsoap-2.8.75|libgsoap-2.8.60|libgsoap10
+        ,libmosquittopp1
 Recommends: ${misc:Recommends}
            ,libapache2-mod-php | php-fpm
            ,default-mysql-server | mariadb-server | virtual-mysql-server
