## zoneminder 1.37.71~20250925.2

=== debian/changelog ===
zoneminder (1.37.71~20250925.2-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 13:49:20 +0000

zoneminder (1.37.71~20250925.2-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 13:47:35 +0000
