## zoneminder 1.37.71~20250925.6

=== debian/changelog ===
zoneminder (1.37.71~20250925.6-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 14:13:05 +0000

zoneminder (1.37.71~20250925.6-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 14:11:18 +0000
