## zoneminder 1.37.71~20250925.11

=== debian/changelog ===
zoneminder (1.37.71~20250925.11-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 14:47:24 +0000

zoneminder (1.37.71~20250925.11-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 14:45:32 +0000
