## zoneminder 1.37.71~20250925.13

=== debian/changelog ===
zoneminder (1.37.71~20250925.13-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 21:38:39 +0000

zoneminder (1.37.71~20250925.13-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 21:36:49 +0000
