## zoneminder 1.37.71~20250925.14

=== debian/changelog ===
zoneminder (1.37.71~20250925.14-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 22:08:18 +0000

zoneminder (1.37.71~20250925.14-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 22:06:30 +0000
