## zoneminder 1.37.71~20250925.260

=== debian/changelog ===
zoneminder (1.37.71~20250925.260-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 16:34:26 +0000

zoneminder (1.37.71~20250925.260-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 16:33:35 +0000
