## zoneminder 1.37.71~20250925.262

=== debian/changelog ===
zoneminder (1.37.71~20250925.262-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 25 Sep 2025 21:39:33 +0000

zoneminder (1.37.71~20250925.262-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 25 Sep 2025 21:38:36 +0000
