## zoneminder 1.37.71~20250926.15

=== debian/changelog ===
zoneminder (1.37.71~20250926.15-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 22:41:28 +0000

zoneminder (1.37.71~20250926.15-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 22:39:45 +0000
