## zoneminder 1.37.71~20250926.17

=== debian/changelog ===
zoneminder (1.37.71~20250926.17-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 23:19:28 +0000

zoneminder (1.37.71~20250926.17-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 23:17:38 +0000
