## zoneminder 1.37.71~20250926.267

=== debian/changelog ===
zoneminder (1.37.71~20250926.267-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 26 Sep 2025 23:20:46 +0000

zoneminder (1.37.71~20250926.267-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 26 Sep 2025 23:19:52 +0000
