## zoneminder 1.37.71~20250927.22

=== debian/changelog ===
zoneminder (1.37.71~20250927.22-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 15:50:31 +0000

zoneminder (1.37.71~20250927.22-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 15:48:47 +0000
