## zoneminder 1.37.71~20250927.24

=== debian/changelog ===
zoneminder (1.37.71~20250927.24-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 16:19:32 +0000

zoneminder (1.37.71~20250927.24-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 16:17:51 +0000
