## zoneminder 1.37.71~20250927.275

=== debian/changelog ===
zoneminder (1.37.71~20250927.275-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 27 Sep 2025 19:01:06 +0000

zoneminder (1.37.71~20250927.275-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 27 Sep 2025 19:00:12 +0000
