## zoneminder 1.37.71~20250930.26

=== debian/changelog ===
zoneminder (1.37.71~20250930.26-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 30 Sep 2025 16:11:32 +0000

zoneminder (1.37.71~20250930.26-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 30 Sep 2025 16:09:47 +0000
