## zoneminder 1.37.71~20251001.27

=== debian/changelog ===
zoneminder (1.37.71~20251001.27-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:02:07 +0000

zoneminder (1.37.71~20251001.27-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 01 Oct 2025 21:01:45 -0400
