## zoneminder 1.37.71~20251001.28

=== debian/changelog ===
zoneminder (1.37.71~20251001.28-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:44:52 +0000

zoneminder (1.37.71~20251001.28-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 01 Oct 2025 21:44:29 -0400
