## zoneminder 1.37.71~20251002.27

=== debian/changelog ===
zoneminder (1.37.71~20251002.27-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:04:18 +0000

zoneminder (1.37.71~20251002.27-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 01:02:24 +0000
