## zoneminder 1.37.71~20251002.28

=== debian/changelog ===
zoneminder (1.37.71~20251002.28-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 01:09:28 +0000

zoneminder (1.37.71~20251002.28-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 01:07:38 +0000
