## zoneminder 1.37.71~20251002.31

=== debian/changelog ===
zoneminder (1.37.71~20251002.31-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 13:05:57 +0000

zoneminder (1.37.71~20251002.31-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 13:04:11 +0000
