## zoneminder 1.37.71~20251002.35

=== debian/changelog ===
zoneminder (1.37.71~20251002.35-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 02 Oct 2025 15:09:45 +0000

zoneminder (1.37.71~20251002.35-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 02 Oct 2025 15:07:59 +0000
