## zoneminder 1.37.71~20251003.38

=== debian/changelog ===
zoneminder (1.37.71~20251003.38-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 16:17:10 +0000

zoneminder (1.37.71~20251003.38-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 16:15:23 +0000
