## zoneminder 1.37.71~20251003.43

=== debian/changelog ===
zoneminder (1.37.71~20251003.43-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 20:14:12 +0000

zoneminder (1.37.71~20251003.43-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 20:12:29 +0000
