## zoneminder 1.37.71~20251003.1145

=== debian/changelog ===
zoneminder (1.37.71~20251003.1145-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 03 Oct 2025 16:43:27 +0000

zoneminder (1.37.71~20251003.1145-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 03 Oct 2025 16:41:11 +0000
