## zoneminder 1.37.71~20251007.48

=== debian/changelog ===
zoneminder (1.37.71~20251007.48-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:25:06 +0000

zoneminder (1.37.71~20251007.48-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 07 Oct 2025 21:24:05 -0400
