## zoneminder 1.37.71~20251007.49

=== debian/changelog ===
zoneminder (1.37.71~20251007.49-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:52:29 +0000

zoneminder (1.37.71~20251007.49-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 07 Oct 2025 21:52:04 -0400
