## zoneminder 1.37.71~20251008.48

=== debian/changelog ===
zoneminder (1.37.71~20251008.48-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:05:27 +0000

zoneminder (1.37.71~20251008.48-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 01:03:42 +0000
