## zoneminder 1.37.71~20251008.49

=== debian/changelog ===
zoneminder (1.37.71~20251008.49-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 01:37:46 +0000

zoneminder (1.37.71~20251008.49-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 01:35:53 +0000
