## zoneminder 1.37.71~20251008.302

=== debian/changelog ===
zoneminder (1.37.71~20251008.302-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 08 Oct 2025 22:30:51 +0000

zoneminder (1.37.71~20251008.302-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 08 Oct 2025 22:29:36 +0000
