## zoneminder 1.37.71~20251009.50

=== debian/changelog ===
zoneminder (1.37.71~20251009.50-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 09 Oct 2025 15:36:03 +0000

zoneminder (1.37.71~20251009.50-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 09 Oct 2025 15:34:11 +0000
