## zoneminder 1.37.72~20251010.0

=== debian/changelog ===
zoneminder (1.37.72~20251010.0-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 13:56:58 +0000

zoneminder (1.37.72~20251010.0-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 13:55:14 +0000
