## zoneminder 1.37.72~20251010.3

=== debian/changelog ===
zoneminder (1.37.72~20251010.3-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 17:29:44 +0000

zoneminder (1.37.72~20251010.3-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 17:27:57 +0000
